4Z API

Synchronous speech synthesis V2

Endpoint: POST https://4zapi.com/minimax/v1/t2a_v2

https://platform.minimaxi.com/docs/api-reference/speech-t2a-http

Parameters

  • Content-Type (header, string, required): The media type of the request body must be set to application/json to ensure that the request data is in JSON format ["application/json"]

Request example

{
  "model": "speech-02-hd",
  "text": "你好,欢迎使用语音合成服务!",
  "voice_setting": {
    "voice_id": "moss_audio_ce44fc67-7ce3-11f0-8de5-96e35d26fb85"
  }
}